netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ad_size.c File Reference
`#include <string.h>`
`#include <atalk/adouble.h>`
`#include <atalk/logger.h>`

## Functions
off_t | ad_size (const struct adouble *ad, const uint32_t eid)

## Function Documentation

## ◆ ad_size()

off_t ad_size | ( | const struct adouble * | ad,
|  | const uint32_t | eid )